| Bsoft 2.0.5 Bernard's software package

Functions
rwkernel.h File Reference

Header file for functions to read and write kernel files. More...

`#include "rwimg.h"`

Go to the source code of this file.

## Functions
int | readKernel (Bimage *p)
| Reads a text kernel file. More...
int | writeKernel (Bimage *p)
| Writes a text kernel file. More...

## Detailed Description

Header file for functions to read and write kernel files.

Author
  Bernard Heymann

Date
  Created: 20031102
  Modified: 20110508

Definition in file rwkernel.h.

## Function Documentation

## ◆ readKernel()

int readKernel | ( | Bimage * | p | ) |

Reads a text kernel file.

Parameters

  *p | the image structure.

Returns
  int 0, <0 on error.

Definition at line 21 of file rwkernel.cpp.

## ◆ writeKernel()

int writeKernel | ( | Bimage * | p | ) |

Writes a text kernel file.

Parameters

  *p | the image structure.

Returns
  int 0.

Definition at line 89 of file rwkernel.cpp.